<!--
If you want to include any custom html just before </head>, put it in this file.
Or you can delete these file if you don't need it.
-->
<!-- for example, you could insert this custom css, which makes the bigimg not stretch:
<style>
.intro-header.big-img, .intro-header.big-img  .big-img-transition {
  -webkit-background-size: contain !important;
  -moz-background-size: contain !important;
  background-size: contain !important;
  -o-background-size: contain !important;
  background-color: lightgrey;
}
</style>
-->
<!-- or you could include some additional css libraries:
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/vis/4.19.1/vis.css" integrity="sha256-I1UoFd33KHIydu88R9owFaQWzwkiZV4hXXug5aYaM28=" crossorigin="anonymous" />
-->

// css 
{{ range .Site.Params.custom_css -}}
    <link rel="stylesheet" href="{{ . | absURL }}">
{{- end }}

// javascript
{{ range .Site.Params.custom_js -}}
    <script type="text/javascript" src="{{ . | absURL }}"></script>
{{- end }}
